<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/mCardView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginRight="14dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_10"
        app:cardElevation="@dimen/dp_0">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingTop="24dp"
            android:paddingRight="15dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:orientation="horizontal"
                android:gravity="center_vertical">

                <ImageView
                    android:id="@+id/ivSelected"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_6"
                    android:background="@drawable/selector_data_manager" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/sp_13"
                    android:text="序号："
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:id="@+id/tvPosition"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_8"
                    android:textColor="@color/col_7c7" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="上传时间："
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15" />

                <TextView
                    android:id="@+id/tvStudyRecord"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2023-03-14 16:47"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/uploadPerson"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="上传人："
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15" />

                <TextView
                    android:id="@+id/tvUploadPeople"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="@dimen/dp_10"
                    tools:text="张晓峰"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_15" />

                <TextView
                    android:id="@+id/tvUploadStatus"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    tools:text="管家上传"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_11"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                android:orientation="vertical">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_1"
                    android:layout_marginBottom="19dp"
                    android:background="@color/col_0F2" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="15dp"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="时间："
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/tvDataInfo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="2023-03-14 16:47"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="测量值："
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/tvXT"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:text="6"
                        android:textColor="@color/col_c7c"
                        android:textSize="17sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10dp"
                        android:text="mmol/L"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                    <TextView
                        android:id="@+id/tvAfterDinner"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="餐后"
                        android:textColor="@color/col_c7c"
                        android:textSize="@dimen/sp_13" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>